/**
 * SPI for adding a new JDK provider to install4j. See {@link com.install4j.jdk.spi.JdkProvider} to get started.
 * <p>
 * <b>Maven</b>
 * </p>
 * <pre>{@code
 * <dependency>
 *   <groupId>com.install4j</groupId>
 *   <artifactId>install4j-jdk-provider</artifactId>
 *   <version><install4j version></version>
 * </dependency>
 *
 * <repository>
 *   <id>ej-technologies</id>
 *   <url>https://maven.ej-technologies.com/repository</url>
 * </repository>
 * }</pre>
 *
 * <p>
 * <b>Gradle</b>
 * </p>
 * <pre>{@code
 * repositories {
 *     maven {
 *         url 'https://maven.ej-technologies.com/repository'
 *     }
 * }
 * dependencies {
 *     classpath group: 'com.install4j', name: 'install4j-jdk-provider', version: '<install4j version>'
 * }
 * }</pre>
 */
package com.install4j.jdk.spi;